.product-flex {
    display: flex;
    padding: 30px;
    border: 1px solid burlywood;
    flex-direction: column;
}

.price {
    font-weight: 700;
    font-size: 26px;
    color: red;
}

.class-name {
    font-weight: 700;
    margin-top: 25px;
}

.star-icon {
    text-align: end;
    cursor: pointer;
    width: 2em;
    height: 2em;
    padding-left: 90%;
}

.star-icon:hover path {
    color: #FAC917;
}

.cart {
    margin-right: 10px;
    margin-bottom: 3px;
}

.star{
    padding-right: 20px;
}
